Subject: Blx DSAT feedback - LTK1221601618717X, LTK1221601621992X
From: Subir Chakma <[email-masked]>
To: alok <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 11 Aug 2014 13:39:21 +0530 (IST)

Remark: There are two major issues that went wrong in this chat. 

 - Firstly, you have flatly declined to amend value, despite Cx sending genuine invoices, original amazon invoice and screenshot. Hub could be wrong based as Cx provided all required proof that value is over estimated. At best you could have checked with Hub, if it was used or brand new. You did neither. 

- Secondly, you did not follow termination procedure in this chat. The same reason you got a client feedback. I will not accept any such incident in future. 

[19:42:35] 	info:  Your Issue ID for this chat is LTK1221601618717X 

[19:42:45] 	Albert:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[19:42:51] 	Albert:  Hello Miko 

[19:43:02] 	Albert:  How may I help you? 

[19:43:07] 	miko:  hi 

[19:43:22] 	miko:  LTK1221601618717X 

[19:44:08] 	miko:  ? 

[19:46:05] 	Albert:  The value cannot be amended as there is discrepancy in the invoice you have sent us . 

[19:46:48] 	Albert:  Also, the value of your shipment is not estimated as the invoice as accompanied in the shipment and we have updated the value accordingly. 

[19:51:45] 	Albert:  Since I have not heard from your end for a long time so I will have to terminate this chat session now. Please feel free to contact us anytime in case you have any further queries. Thank you for visiting Borderlinx. Bye 

[19:51:47] 	info:  Chat session has been terminated by the site operator. 

Remark: There is room for improvement in this chat. 

- There is apparent delay in updating shipment to Cx account. Delivered on June 27th (strange it is a Sunday ). 

- Exception could have been made with rest of the details. Hub can check without a courier name. It is necessary we take courier name, but since there has been delay, there is room for exception. You have flatly declined again citing missing courier name. 

- You didn't give assurance to the Cx that if the item is  delivered to us, it will surely be updated to his account. There are occasional delay in updating shipment because they are delivered without or incomplete Suite. But we need to contact ground staff to confirm further details. 

info:  Your Issue ID for this chat is LTK1221601621992X 

Albert:  May I please have the tracking number and the courier company of the shipment you are referring to ? 
[20:33:21] 	Yousef:  I have the tracking number but not the carrier details 
[20:33:30] 	Yousef:  the tracking number is RM090030861KR 
[20:34:06] 	Albert:  We need to know the courier company name as well. 
[20:34:40] 	Albert:  I request you to please contact merchant and enquire about the shipping company. 
[20:35:01] 	Yousef:  ok ... i will do that 
[20:35:11] 	Albert:  Then, please forward us the below details to [email-masked] and we will have it checked by our hub team. 
[20:35:26] 	Albert:  -Tracking Number 
[20:35:26] 	Albert:  -Shipping Company 
[20:35:26] 	Albert:  -Merchant Name 
[20:35:26] 	Albert:  -Date of Delivery 
[20:35:26] 	Albert:  -Item Description 
[20:35:26] 	Albert:  
[20:36:15] 	Yousef:  but i believe the item reached borderlinx and they just lost it... because over the past month i've been receiving things in my box that i never ordered 
[20:36:18] 	Albert:  Is there anything else I may assist you with today? 
[20:36:55] 	Albert:  Please forward us the above details and then we will have it checked by our hub team. 
[20:40:55] 	Yousef:  I will do that 

Regards 
Subir